EndpointsReporters
List reporter run outputs
GET
/v2/reporters/runs/{reporter_run_id}/outputLists output parts for a completed reporter run in name order.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
reporter_run_id*Reporter Run Id
Completed reporter run to inspect.
Match
^rrun_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$curl -X GET "https://example.com/v2/reporters/runs/string/output"[ { "id": "string", "reporter_id": "string", "reporter_run_id": "string", "name": "string", "type": "string", "size_bytes": 0, "content_hash": "string", "media_type": "string", "created_at": "2019-08-24T14:15:22Z", "url": "string" }]